Subject: IPP> RE: TES> Outbound binary request bug in NetScape Proxy V2

From: "Zehler,Peter" <[email-masked]>
Date: Wed, 15 Oct 1997 08:32:51 PDT

All,
   This bug is limited to version 2 of the Netscape Proxy.  Version 2.53
works fine.
Pete

__________________________________        
Email:   [email-masked]
US Mail: Peter Zehler
         Xerox Corp.
         800 Phillips Rd.
         Webster NY, 14580-9701
Voice:   (716) 265-8755
FAX:     (716)265-8792
__________________________________        
"I always wanted to be somebody, 
  but I should have been more specific." 
                                         Lily Tomlin
__________________________________        

> -----Original Message-----
> From:	Zehler,Peter 
> Sent:	Wednesday, October 15, 1997 11:11 AM
> To:	Redirector IPP (E-mail)
> Subject:	TES> Outbound binary request bug in NetScape Proxy V2
> 
> All,
>    At least in version 2 of the Netscape HTTP Proxy there is a
> problem.  The proxy does not handle outbound binary data very well.
> Outbound requests that contains an 0xFF are truncated at the 0xFF.
> Inbound traffic works fine.  This (I hope) is a bug in this particular
> version of the Netscape Proxy Server.  (the current version is 2.5 and
> a prerelease of 3.5 is available)  Just a heads up for anyone else
> testing with a Netscape proxy in there way.
> 
> Pete
> 
> __________________________________        
> Email:   [email-masked]
> US Mail: Peter Zehler
>          Xerox Corp.
>          800 Phillips Rd.
>          Webster NY, 14580-9701
> Voice:   (716) 265-8755
> FAX:     (716)265-8792
> __________________________________        
> "I always wanted to be somebody, 
>   but I should have been more specific." 
>                                          Lily Tomlin
> __________________________________        
>